php4 4:4.3.10-10ubuntu4.6 source package in Ubuntu

Changelog

php4 (4:4.3.10-10ubuntu4.6) hoary-security; urgency=low

  * debian/patches/CVE-2006-1494.patch: Fix patch to not use p_len (which is
    not yet used in this PHP version). Many thanks to James Manning for
    tracking this down. Closes: LP#53581

 -- Martin Pitt <email address hidden>   Wed, 26 Jul 2006 06:36:41 +0000

Upload details

Uploaded by:
Martin Pitt on 2006-07-26
Uploaded to:
Hoary
Original maintainer:
Adam Conrad
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
php4_4.3.10.orig.tar.gz 4.7 MiB 8d5d292cf20df5ba6d3c769319e330f127a39f7da8244849cba17bbc7f04e4ef
php4_4.3.10-10ubuntu4.6.diff.gz 275.3 KiB 883304f9d2d92561e1ebd7775c079722e3ea4c6dd842efec9b6b4c32e0e277d9
php4_4.3.10-10ubuntu4.6.dsc 1.4 KiB e9d13f33b25595876f8dafa4dfb72268da6a5faf22047c966f256a13a0c92546

View changes file

Binary packages built by this source

libapache2-mod-php4: No summary available for libapache2-mod-php4 in ubuntu hoary.

No description available for libapache2-mod-php4 in ubuntu hoary.

php4: No summary available for php4 in ubuntu hoary.

No description available for php4 in ubuntu hoary.

php4-cgi: No summary available for php4-cgi in ubuntu hoary.

No description available for php4-cgi in ubuntu hoary.

php4-cli: No summary available for php4-cli in ubuntu hoary.

No description available for php4-cli in ubuntu hoary.

php4-common: No summary available for php4-common in ubuntu hoary.

No description available for php4-common in ubuntu hoary.

php4-dev: No summary available for php4-dev in ubuntu hoary.

No description available for php4-dev in ubuntu hoary.